SNDFILE-CONVERT(1)

NAME
sndfile-convert - convert a sound files from one format to another

SYNOPSIS
sndfile-convert [encoding] input_file output_file

sndfile-convert --help

DESCRIPTION
sndfile-convert converts sound files from one format to another using libsndfile (http://www.mega-nerd.com/libsndfile/) to read and write the data.

The format of the output file is determined by the filename extension of the output file.

The optional encoding parameter allows setting of the data encoding for the output file. Run "sndfile-convert --help" for more information.

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com>.